﻿body>DIV#DPageCollonato{height: auto; min-height: 100%}

DIV#DPageCollonato
{
	background-image: url(   'Images/Structure/BackGroundPage.png' );
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	height:100%
}

DIV#DPageBackground
{
	background-image: url(   'Images/Structure/BackGroundIntro.png' );
	background-position: center top;
	background-repeat: no-repeat;
	height: 807px;
}

DIV#DPageBoxFlags
{
	height: 63px;
	width: 420px;
	
	background-color: Transparent;
	margin-left: auto;
	margin-right: auto;
	padding-top: 710px;
}